import ListPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/VehiclesViolation/VehicleBlacklist/List";

function List(props) {
  return (
    <ListPage
      addBtn="fgs-che-liang-hei-ming-dan-guan-li-add"
      viewBtn="fgs-che-liang-hei-ming-dan-guan-li-show"
      delBtn="fgs-che-liang-hei-ming-dan-guan-li-del"
      {...props}
    />
  );
}

export default List;
